#masthead {
    /* background: url(/council/eservice/images/back-swish-with-logo.gif) no-repeat 0 0;*/
    background: none;
	margin-bottom: 0;
}

#masthead h1 {
    margin: 0;
}

#masthead h2 {
    margin-left: 8em;
    display: none;
}

/*
ul#quick-links, p#user, #site-access, a#toggle-nav {
    display: none;
}
*/

#wrapper-main-content {
    padding: 1px 3px;

}
